Subject: bug#73973: closed (Re: Kernel updates 2024-10-23)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 24 Oct 2024 00:33:02 +0000

Your bug report

#73973: Kernel updates 2024-10-23

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
73973: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=73973
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Kernel updates 2024-10-23
From: Leo Famulari <[email-masked]>
To: Wilko Meyer <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Oct 2024 20:32:07 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Oct 23, 2024 at 04:50:59PM -0400, Leo Famulari wrote:
> On Wed, Oct 23, 2024 at 09:21:17PM +0200, Wilko Meyer wrote:
> > Thanks for taking care of this round! I'll probably get around to
> > prepare the patch for removal of 6.10 and setting 6.11 as the new
> > default kernel tomorrow.

I pushed the kernel updates to 'master'.

> CI is building the update to 6.11 now:
> 
> https://ci.guix.gnu.org/eval/1748199

And I'll send another patch for this.

Subject: Kernel updates 2024-10-23
From: Leo Famulari <[email-masked]>
To: [email-masked]
Cc: Wilko Meyer <[email-masked]>
Date: Wed, 23 Oct 2024 13:03:42 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Here are the latest round of kernel updates.